<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW__js23</title>
  <link rel="stylesheet" href="css/style.css">
  <script defer src="script.js"></script>
</head>

<body>
  <div class="menu-container">
    <button class="start-game">Почати нову гру</button>
    <select class="select">
      <option value="easy">Новачок</option>
      <option value="middle">Середній</option>
      <option value="senior">Професіонал</option>
    </select>
    <div class="result-container">
      <h1 class="result">Кількість прапорців  / Кількість мін </h1>
    </div>
  </div>
  <div class="container">
  </div>
</body>

</html>